Skip to main content
GET
/
submissions
/
{submission_id}
Get One Submission
curl --request GET \
  --url https://api.swoogo.com/api/v1/submissions/{submission_id} \
  --header 'Authorization: Bearer <token>'
{
  "name": "Unauthorized",
  "message": "Your request was made with invalid credentials.",
  "code": 0,
  "status": 401
}

Authorizations

Authorization
string
header
required

OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.

Path Parameters

submission_id
integer
required

integer - required - The ID of the submission you want to get

Example:

1

Query Parameters

fields
string

string - optional - Comma separated list of fields you want to return

Example:

"admin_short_name,badge_name,capacity,created_at,date,description,end_time,event_id,id,name,notes,session_status,start_time,timezone,track,updated_at,use_event_timezone"

expand
string

string - optional - Comma separated list of objects you want to return

Example:

""

Response

Get Submission